RubyGems Navigation menu

backtracer 0.6.2

Quality backtraces for ruby

Gemfile
          gem 'backtracer', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install backtracer -v 0.6.2
  
  
  
  
  
  
  

Total downloads 39,947

For this version 1,954

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2 - January 14, 2010 (11 KB)
  2. 0.7.1 - January 12, 2010 (11 KB)
  3. 0.6.5 - December 30, 2009 (11 KB)
  4. 0.6.3 - December 21, 2009 (11 KB)
  5. 0.6.2 - December 21, 2009 (11 KB)
Show all versions (20 total)

Runtime Dependencies: